/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "Add Tasks"; /* Title */
"J4CdGj" = "Uses the built-in functionality to add to-dos to Things. Only supports a limited set of parameters."; /* Intent AddTasks -> Description */

"IF3OZi" = "Task List"; /* Parameter: targetTaskList */
"uNB8yE" = "Titles"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "Open Things"; /* Suggestions:  (title) */
